## org.apache.ivy.core.event
Interface IvyListener

All Superinterfaces:
  java.util.EventListener

All Known Subinterfaces:
  Trigger

All Known Implementing Classes:
  AbstractTrigger, AntBuildTrigger, AntCallTrigger, FilteredIvyListener, LogTrigger

    public interface IvyListener

extends java.util.EventListener

Method Summary
`void` `progress(IvyEvent event)`

Method Detail

### progress

    void progress(IvyEvent event)